@media (max-width:1024px) {
	
.fold-1-content {
    position: relative;
    padding: 50px 0px 50px;
}
	
}

@media (max-width: 1024px) {

.container-fold-c-item {
    text-align: center;
    flex: 1 0 100%;
    min-height: unset;
}

.container-fold-c-wrapper {
    justify-content: center;
    padding: 30px 0px;
    row-gap: 20px;
}
	.container-fold-c-item:hover .container-fold-c-content :is(.container-fold-c-content-inner, .container-fold-c-readmore) {
		height: 0px;
		opacity: 0;
		visibility: hidden;
	}
	
	.container-fold-c::after {
 	   background-size: 100% 50%;
}
}

@media(max-width: 640px) {

.container-fold-c-item {
    flex: auto;
}
    
}


@media (max-width:440px) {
	
.container-fold-c-header .subtitle {
    font-size: 16px;
    line-height: 24px;
}
	
}